/*
 Theme Name:   Echo News
 Description:  Modifies the news posts under the root install to have the master navigation bar like Top Level pages. Also includes some hard coded elements.
 Author: USF Web Services

 Author URI:   http://www.sf.edu
 Template:     echo
 Version:      1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/*===========================================
 	MAIN
  ===========================================*/
  
  body {
  background-color: #fff;
  }

section[role="main"] {
	padding: 2em;
}

section[role="main"] h4 {
	margin-bottom: 0;
	font-size: 1.25em;
}

section[role="main"] h5 {
	text-transform: uppercase;
	margin-top: .75em;
	color: #555555;
}

section[role="main"] hr {
	border: 0;
	border-top: 1px solid #eeeeee;
	margin: 2em 0;
}

section[role="main"] p {
	line-height: 1.5em;
	font-size: 1.7rem;
}

.img-responsive {

max-width: 100%;
height: auto;
display: block;
}

/*===========================================
 	TITLE AND MAIN NAVIGATION
  ===========================================*/

#navi {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	text-transform: uppercase;
	font-size: 1.4rem;
	font-weight: bold;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
}

#navi a {
	color: #014a89;
}

#navi a:hover {
	color: #E18A38;
}

#navi ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#navi li {
	display: inline-block;
}

#navi.navbar {
	margin-bottom: 0;
	min-height: 0;
}

.nav > li > a {
	font-size: 1.4rem;
    padding: 15px;
    display: inline-block;
}

.navbar-default {
    background-color: #f8f8f8;
}

#title h1 {
	font-size: 5em;
	text-align: center;
	padding: .2em;
	color: #014a89;
	text-transform: uppercase;
}


/*===========================================
 	HOME
  ===========================================*/

.home-container {
	font-size: 1.25em;
}

/*===========================================
 	SECTION HEADINGS
  ===========================================*/

section#newsfeature h2,
section#latest h2,
section#vids h2,
section#expert-mag h2,
section#expert-mag #magazine h2,
section#dates-press h2 {
	margin: 1em 0 .5em 0;
	font-size: 1.6em;
	color: #014B8C;
}


section#expert-mag #magazine h2 {
	margin-top: 0;
	padding-top: 0;
}

#content {
	margin-top: 2em;
	background: none;
}


/*===========================================
 	FEATURE STORY
  ===========================================*/

section#newsfeature {
	padding: 1em 0;
}

section#newsfeature h3 {
	font-size: 1.2em;
	margin: .5em 0;
	text-transform: capitalize;
	color: #014a89;
}

section#newsfeature h3 a {
	color: #014a89;
}

section#newsfeature h3 a:hover {
	border-bottom: 1px dotted #014a89;
	text-decoration: none;
}

section#newsfeature p {
	font-size: 1.4rem;
	margin: .5em 0;
	line-height: 1.3em;
}

section#newsfeature p a {
	color: #555;
}

section#newsfeature p a:hover {
	background-color: #eee;
	text-decoration: none;
	display: block;
}

/*===========================================
 	LATEST NEWS
  ===========================================*/

section#latest {
	border-top: 1px solid #CCC;
	padding: 1em 0;
}

section#latest ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

section#latest li {
	border-bottom: 1px dotted #555;
}

section#latest li a {
    color: #555555;
    display: block;
    overflow: hidden;
    padding: 10px 7px;
	text-decoration: none;
}

section#latest li img {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 10px;
	padding: 2px;
}

section#latest p {
	font-size: 1.4rem;
	margin-bottom: 1em;
}


section#latest li a:hover {
	background-color: #eee;
	text-decoration: none;
	display: block;
}

section#latest  a i.fa-rss {
	float: right;
	color: #E18A38;
}


/*===========================================
 	VIDEO
  ===========================================*/

section#vids {
	padding: 1em 0;
	border-bottom: 1px dotted #CCC;
}


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

section#vids p {
	font-size: 1.4rem;
	margin: .5em 0;
	color: #555;
}


/*===========================================
 	EXPERTS & FROM THE MAGAZINE
  ===========================================*/

section#expert-mag {
	padding: 1em 0 .2em 0;
	border-bottom: 1px dotted #CCC;
}


section#expert-mag p {
	font-size: 1.4rem;
	margin: .5em 0;
	line-height: 1.6em;
	color: #555;
}

section#expert-mag a {
	font-size: 1.4rem;
}

section#dates-press {
	padding: 1em 0 .2em 0;
	border-bottom: 1px dotted #CCC;
}

section#dates-press p {
	font-size: 1.4rem;
	color: #555;
}

.events {
	margin: 1em 0;
}
.pure-g.events {
	align-items: flex-start;
}

.eventdate {
	background-color: #63a5d0;
	color: #FFF;
	padding: .2em;
	text-transform: uppercase;
	font-size: 1em;
	text-align: center;
}

.eventtitle a  {
	color: #555;
	font-weight: normal;
	border: 0;
	vertical-align: middle;
	font-size: 1.4rem;
}

.eventtitle a:hover {
	border-bottom: 1px dotted #555;
	text-decoration: none;
}


#pr ul {
	margin: 1em 0;
	padding: 0;
	list-style: none;
}

#pr li a {
    color: #555555;
	text-decoration: none;
}

#pr li a:hover {
	border-bottom: 1px dotted #E18A38;
	color: #E18A38;
}

#pr li {
	font-size: 1.4rem;
	margin: 0 0 1em 0;
	padding: 0;
}

#pr p {
	font-size: .85em;
}

/*===========================================
 	FROM THE MAGAZINE
  ===========================================*/


.center-caption {
	background: none;
	opacity: 1;
	text-align: center;
	width: 100%;
	position: absolute;
  	top: 75%;
  	transform: translateY(-50%);
	left: 0;

}

.center-caption h1 {
	text-shadow: #000 1px 1px 8px;
	color: #fff;
	font-size: 4em;
	line-height: 1.25em;
	text-transform: uppercase;
	padding: 0 .25em;
	margin-bottom: 0;
}

.center-caption p {
	text-shadow: #000 1px 1px 8px;
	color: #fff;
	font-size: 1.5em;
	text-transform: none;
	font-family: "Lato";
}

blockquote {
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  border-left: 0;
}


blockquote::before {
    color: rgb(237, 237, 237);
    content: open-quote;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 13em;
    line-height: 0.8;
    position: absolute;
    z-index: -10;
}


blockquote p {
  position: relative;
  margin-left: 50px;
  color: #333;
  font-size: 1.2em;
}

img.alignright {
	float: right;
	padding: .5em;
}

.wp-caption, .inset {
  border-bottom-color:#D4D4D4;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-top-color:#D4D4D4;
  border-top-style:solid;
  border-top-width:1px;
  margin: 0 0 1em 2em;
  padding: 10px 0 0;
  float: right;
}

.inset p {
	margin-bottom: .5em;
}

.more {
	color: #014B8C;
	border-bottom: 1px dotted #014B8C;
	}
	
a.more:hover {
 border: 0;
 }	


.notify {
	background-color: #63a5d0;
	color: #FFF;
	padding: .5em;
	font-size: 1.8rem;
	line-height: 1.8em;
}

.notify h2 {
	color: #FFF;
	text-transform: uppercase;
	}

.notify a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	}
	
.notify a:hover {
	border: 0;
	}

@media (max-width: 768px) {

	#title h1 {
		font-size: 2.5em;
	}

	.nav > li > a {
		margin-left: 1.5em;
	}

	/*===========================================
	 	FROM THE MAGAZINE
	  ===========================================*/


	.center-caption {
		position: static;
	  	top: 0;
	  	transform: translateY(0);
		left: 0;
	}

	.center-caption h1, .center-caption p {
		color: #555;
		text-shadow: none;
	}

	.center-caption {
		margin: 0 2em;
		width: auto
	}



}

@media (max-width: 420px) {

	#navi a {
		padding: 0 0 0 3em;
	}

}

/*===========================================
 	NOTIFICATION AREA
  ===========================================*/

.globalnotify {
	font-size: 1.5em;
}

/*===========================================
 	ECHO FIXES
  ===========================================*/

h1, h2, h3, h4, h5 {
	line-height: 1.25;
}

[class*=grid-width] {
	padding-left: 1em;
	padding-right: 1em;
}

section[role="main"] {
	font-size: 1.5em;
}

section[role="main"] a {
	color: #003865;
	border-bottom: 1px dotted #003865;
}

section[role="main"] a:hover {
	border-bottom: 0;
}

.navbar-header {
	display: none;
}

.secondary {
	padding-right: 0;
}

.navbar-toggle {
	position: relative;
	margin-right: 15px;
	padding: 9px 10px;
	margin: 1.5em;
	background-color: transparent;
	background-image: none;
	border: 1px solid #DDD;
	border-radius: 4px;
}

.navbar-toggle .icon-bar {
	background-color: #888;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	display: block;
}

.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}


@media (max-width: 767px) {
	.navbar-header {
		display: block;
	}
	#navi .navbar-nav {
		margin: 1em 0;
	}
	#navi li {
		display: block;
	}
	.nav > li > a {
		margin-left: 0;
	}
	.navbar-collapse {
		height: 0;
		overflow: hidden;
	}
	.navbar-collapse.in {
		border-top: 1px solid #000;
	}
}

